<template>
  <div class="create-link" :title="tips">
    <router-link :to="path">
      <Icon type="md-add-circle" size="60" color="#57c5f7" />
    </router-link>
  </div>
</template>
<script>
  export default {
    name: 'CreateLink',
    props: ['path', 'tips'],
    data() {
      return {
      }
    },
    created() {
      // console.log(this.top);
    },
    methods: {

    }
  }
</script>
<style>
  .create-link {
    position:fixed;
    right:85px;
    top:130px;
    z-index:9999;
    cursor:pointer;
}
</style>
